EDICIóN GENERAL

Dell: “La mayoría de usuarios de Linux no necesitan contar con la última versión”

Estoy completamente de acuerdo. 8.04.1 es una muy buena opción, y mas si el hardware está soportado 100%

menéame